Organizations
List Audit Log
Durable trail of relevant changes for this org (consent toggles, site deletion, hash rotation, ...), newest first. Owner-only.
Authorization
bearerAuth AuthorizationBearer <token>
API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
action?|
Filter by action
offset?Offset
Range
0 <= valueDefault
0limit?Limit
Range
1 <= value <= 100Default
50Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit-log"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "action": "org.created", "actor_user_id": "d6ed4497-4325-4995-9f49-e288b7192e46", "actor_email": "string", "target_type": "organization", "target_id": "d3bcdc92-4191-401b-ad0c-42056c6efab9", "meta": {}, "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0, "has_more": true }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}